Subject: Re: [EDUC] Installer des client GNU-Linux sur serveur Scribe
From: Georges Khaznadar <[email-masked]>
To: [email-masked]
Date: Sun, 15 Apr 2012 18:20:14 +0000
List-Id: <educ.april.org>

[email-masked] a écrit :
> Nous souhaitons basculer l'essentiel des postes de notre établissement (Lycée)
> sous GNU-Linux. Nous sommes confronté à un problème basique : le serveur
> Scribe-Eole (basé sur Ubuntu) refuse désespérément de nous reconnaître nos
> postes sous Linux 

Bonjour, je pense pouvoir publier quelque chose sur l'intégration de
clients Ubuntu dans un environnement géré par un serveur Kwartz (distribué
dans l'académie de Lille).

Amitiés,			Georges.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ